source ./leaprc.ff99bsc0
loadOff RNA_CI.lib
loadamberparams frcmod.tip3p
loadamberparams frcmod.ionsjc_tip3p
loadamberparams frcmod.ff99Chen-Garcia

m = sequence {RA5 RG3}

check m

savepdb m init.pdb
quit

